<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("catalog");
?>

<?$APPLICATION->IncludeComponent(
	"bitrix:news", 
	"catalog", 
	array(
		"COMPONENT_TEMPLATE" => "catalog",
		"IBLOCK_TYPE" => "content",
		"IBLOCK_ID" => "2",
		"NEWS_COUNT" => "10",
		"USE_SEARCH" => "N",
		"USE_RSS" => "N",
		"USE_RATING" => "N",
		"USE_CATEGORIES" => "N",
		"USE_FILTER" => "Y",
		"FILTER_NAME" => "arrFilter",
		"FILTER_FIELD_CODE" => array(
			0 => "",
			1 => "",
		),
		"FILTER_PROPERTY_CODE" => array(
			0 => "_INTERNAL_ID",
			1 => "TYPE",
			2 => "PROPERTY_TYPE",
			3 => "CATEGORY",
			4 => "DEAL_STATUS",
			5 => "RENOVATION",
			6 => "STUDIO",
			7 => "PRICE",
			8 => "ROOMS",
			9 => "FLOOR",
			10 => "NEW_FLAT",
			11 => "BUILDING_TYPE",
			12 => "BALCONY",
			13 => "BATHROOM_UNIT",
			14 => "ROOM_FURNITURE",
			15 => "BUILT_YEAR",
			16 => "CEILING_HEIGHT",
			17 => "LIFT",
			18 => "ELECTRICITY_SUPPLY",
			19 => "WATER_SUPPLY",
			20 => "GAS_SUPPLY",
			21 => "SEWERAGE_SUPPLY",
			22 => "HEATING_SUPPLY",
			23 => "LIVING_SPACE",
			24 => "MAP",
			25 => "AREA",
			26 => "KITCHEN_SPACE",
			27 => "LOT_AREA",
			28 => "CADASTRAL_NUMBER",
			29 => "LOT_CADASTRAL_NUMBER",
			30 => "COMMERCIAL_TYPE",
			31 => "BUILDING_NAME",
			32 => "YANDEX_BUILDING_ID",
			33 => "YANDEX_HOUSE_ID",
			34 => "BUILDING_SECTION",
			35 => "OPEN_PLAN",
			36 => "BUILDING_STATE",
			37 => "READY_QUARTER",
			38 => "COUNTRY",
			39 => "REGION",
			40 => "DISTRICT",
			41 => "LATITUDE",
			42 => "LONGITUDE",
			43 => "ADDRESS",
			44 => "LOCALITY_NAME",
			45 => "FLOOR_TOTAL",
			46 => "LOCATION",
			47 => "",
		),
		"SORT_BY1" => "ACTIVE_FROM",
		"SORT_ORDER1" => "DESC",
		"SORT_BY2" => "SORT",
		"SORT_ORDER2" => "ASC",
		"CHECK_DATES" => "Y",
		"SEF_MODE" => "N",
		"AJAX_MODE" => "N",
		"AJAX_OPTION_JUMP" => "N",
		"AJAX_OPTION_STYLE" => "Y",
		"AJAX_OPTION_HISTORY" => "N",
		"AJAX_OPTION_ADDITIONAL" => "",
		"CACHE_TYPE" => "A",
		"CACHE_TIME" => "36000000",
		"CACHE_FILTER" => "N",
		"CACHE_GROUPS" => "Y",
		"SET_LAST_MODIFIED" => "N",
		"SET_TITLE" => "N",
		"INCLUDE_IBLOCK_INTO_CHAIN" => "N",
		"ADD_SECTIONS_CHAIN" => "Y",
		"ADD_ELEMENT_CHAIN" => "N",
		"USE_PERMISSIONS" => "N",
		"STRICT_SECTION_CHECK" => "N",
		"DISPLAY_DATE" => "N",
		"DISPLAY_PICTURE" => "Y",
		"DISPLAY_PREVIEW_TEXT" => "Y",
		"USE_SHARE" => "N",
		"PREVIEW_TRUNCATE_LEN" => "100",
		"LIST_ACTIVE_DATE_FORMAT" => "d.m.Y",
		"LIST_FIELD_CODE" => array(
			0 => "",
			1 => "",
		),
		"LIST_PROPERTY_CODE" => array(
			0 => "_INTERNAL_ID",
			1 => "TYPE",
			2 => "PROPERTY_TYPE",
			3 => "CATEGORY",
			4 => "DEAL_STATUS",
			5 => "RENOVATION",
			6 => "STUDIO",
			7 => "PRICE",
			8 => "ROOMS",
			9 => "FLOOR",
			10 => "NEW_FLAT",
			11 => "BUILDING_TYPE",
			12 => "BALCONY",
			13 => "BATHROOM_UNIT",
			14 => "ROOM_FURNITURE",
			15 => "BUILT_YEAR",
			16 => "CEILING_HEIGHT",
			17 => "LIFT",
			18 => "ELECTRICITY_SUPPLY",
			19 => "WATER_SUPPLY",
			20 => "GAS_SUPPLY",
			21 => "SEWERAGE_SUPPLY",
			22 => "HEATING_SUPPLY",
			23 => "LIVING_SPACE",
			24 => "MAP",
			25 => "AREA",
			26 => "KITCHEN_SPACE",
			27 => "LOT_AREA",
			28 => "CADASTRAL_NUMBER",
			29 => "LOT_CADASTRAL_NUMBER",
			30 => "COMMERCIAL_TYPE",
			31 => "BUILDING_NAME",
			32 => "YANDEX_BUILDING_ID",
			33 => "YANDEX_HOUSE_ID",
			34 => "BUILDING_SECTION",
			35 => "OPEN_PLAN",
			36 => "BUILDING_STATE",
			37 => "READY_QUARTER",
			38 => "COUNTRY",
			39 => "REGION",
			40 => "DISTRICT",
			41 => "LATITUDE",
			42 => "LONGITUDE",
			43 => "ADDRESS",
			44 => "LOCALITY_NAME",
			45 => "FLOOR_TOTAL",
			46 => "LOCATION",
			47 => "",
		),
		"HIDE_LINK_WHEN_NO_DETAIL" => "N",
		"DISPLAY_NAME" => "Y",
		"META_KEYWORDS" => "-",
		"META_DESCRIPTION" => "-",
		"BROWSER_TITLE" => "-",
		"DETAIL_SET_CANONICAL_URL" => "N",
		"DETAIL_ACTIVE_DATE_FORMAT" => "d.m.Y",
		"DETAIL_FIELD_CODE" => array(
			0 => "",
			1 => "",
		),
		"DETAIL_PROPERTY_CODE" => array(
			0 => "RENOVATION",
			1 => "STUDIO",
			2 => "ROOMS",
			3 => "FLOOR",
			4 => "NEW_FLAT",
			5 => "BUILDING_TYPE",
			6 => "BALCONY",
			7 => "BATHROOM_UNIT",
			8 => "ROOM_FURNITURE",
			9 => "BUILT_YEAR",
			10 => "CEILING_HEIGHT",
			11 => "LIFT",
			12 => "LIVING_SPACE",
			13 => "AREA",
			14 => "KITCHEN_SPACE",
			15 => "LOT_AREA",
			16 => "COMMERCIAL_TYPE",
			17 => "BUILDING_NAME",
			18 => "OPEN_PLAN",
			19 => "BUILDING_STATE",
			20 => "READY_QUARTER",
			21 => "FLOOR_TOTAL",
			22 => "LOCATION",
			23 => "",
		),
		"DETAIL_DISPLAY_TOP_PAGER" => "N",
		"DETAIL_DISPLAY_BOTTOM_PAGER" => "Y",
		"DETAIL_PAGER_TITLE" => "Страница",
		"DETAIL_PAGER_TEMPLATE" => "",
		"DETAIL_PAGER_SHOW_ALL" => "Y",
		"PAGER_TEMPLATE" => "quatro",
		"DISPLAY_TOP_PAGER" => "N",
		"DISPLAY_BOTTOM_PAGER" => "Y",
		"PAGER_TITLE" => "Недвижимость",
		"PAGER_SHOW_ALWAYS" => "Y",
		"PAGER_DESC_NUMBERING" => "N",
		"PAGER_DESC_NUMBERING_CACHE_TIME" => "36000",
		"PAGER_SHOW_ALL" => "N",
		"PAGER_BASE_LINK_ENABLE" => "N",
		"SET_STATUS_404" => "N",
		"SHOW_404" => "N",
		"MESSAGE_404" => "",
		"SEF_FOLDER" => "/catalog/",
		"CACHE_NOTES" => "",
		"VARIABLE_ALIASES" => array(
			"SECTION_ID" => "SECTION_ID",
			"ELEMENT_ID" => "ELEMENT_ID",
		)
	),
	false
);?>

<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>
